package com.ruoyi.dxp.dto.database;

import java.io.Serializable;

/**
 * 数据库查询
 */
public class DatabaseUtilsQueryCondDto implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 列名
     */
    private String colName;

    /**
     * 值
     */
    private String colVal;

    /**
     * 运算：0-等于 1-大于 2-小于
     */
    private Integer cond;

    public String getColName() {
        return colName;
    }

    public void setColName(String colName) {
        this.colName = colName;
    }

    public String getColVal() {
        return colVal;
    }

    public void setColVal(String colVal) {
        this.colVal = colVal;
    }

    public Integer getCond() {
        return cond;
    }

    public void setCond(Integer cond) {
        this.cond = cond;
    }
}
